{
    "romFileName": "AP1EC.cue",
    "romCore": "MAMUEV.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "Canyon Bomber",
    "romPlatform": "Arcade",
    "romGenre": "Action",
    "romReleaseDate": "1977",
    "romPlayers": 2,
    "romDescription": "What good is a canyon if it's full of rocks? Drop rocks from your blimp and your biplane into the canyon to clear up the mess — and do your best to score more points than your opponent while you're at it!",
    "romMapping": {
        "a": "NULL",
        "b": "Drop bomb",
        "x": "NULL",
        "y": "NULL",
        "dpad": "NULL",
        "select": "Insert credit",
        "start": "Start game",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    }
}
